/*
 Theme Name:     Responsive Child
 Theme URI:      http://coulter.com.au/
 Description:    Responsive Child Theme
 Author:         Plug Internet
 Author URI:     http://plug.net.au
 Template:       responsive
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../responsive/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
h1 {
  font-size: 2em; 
  margin-bottom: .5em;
  margin-top: .5em;
}

h2 {
  font-size: 1.750em;
  margin-bottom: .75em;
  margin-top: .75em;
  color: #659dd2;
}

h3 {
  font-size: 1.5em; 
  margin-bottom: .857em;
  margin-top: .857em;
  color: #659dd2;
}

h4 {
  font-size: 1.250em;
  margin-bottom: 1em;
  margin-top: 1em;
}

h5 {
  font-size: 1.0em;
  margin-bottom: 1.125em;
  margin-top: 1.125em;
  color: #659dd2;
}

h6 {
  font-size: 0.8em;
  margin-bottom: 1.285em;
  margin-top: 1.285em;
  color: #659dd2;
}

/* =Home table
-------------------------------------------------------------- */
div.home {
width:98%; 
margin:1%;
}
table.home {
border-collapse: collapse;
width: 550px;
margin: 0.2em 0;
border: 1px solid #dddddd;
text-align:center; 
margin-left:auto; 
margin-right:auto; 
}

th.home, td.home {
  padding: 0.1em;
border: 1px solid #dddddd;
text-align:left;
}
/* ----------------------------------------*/
#top-widget {
}

.top-widget {
  width: 25%;
}

#footer-wrapper, #footer a {color: #aaa;}
#footer a:hover
{
  color: #fff;
}

/* Menu
-------------------------------------------*/
.menu {
  background: #fdb825;
  clear: both;
  margin: 0 auto;
}
.menu a {
text-decoration: none;
	float:left;
	height: 28px;
	line-height: 28px;
	padding: 0 18px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	border-left: 3px solid #fff;
}
.menu ul li a:hover,
.menu li li a:hover {
  background-color: #fecd67;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  text-decoration: none;
}

.menu .current_page_item a,
.menu .current-menu-item a {
  background-color: #fdb825;
}

.menu ul {
  margin-top: 1px;
  min-width: 18em;
  width: auto;
}

.menu a {
  float: left;
  height: 28px;
  line-height: 28px;
  padding-top: 0px;
  padding-right: 18px;
  padding-bottom: 0px;
  padding-left: 18px;
  font-family: Arial,sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  border-left-width-value: 3px;
  border-left-style-value: solid;
  border-left-color-value: #ffffff;
  text-shadow: none;
}

.menu a:hover {
  background-color: #fecd67;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  text-decoration: none;
}

ul.menu > li:hover {
  background-color: #fecd67;
  color: #ffffff;
}

.menu li li {
  background: #ffffff;
  background-image: none;
  border: 1px solid #e5e5e5;
  color: #444444;
  filter: none;
  margin: -1px 0 1px 0;
  width: auto;
}

.menu li li a {
  background: #fff;
  border: none;
  color: #444444;
  font-size: 12px;
  font-weight: 400;
  height: auto;
  height: 20px;
  line-height: 20px;
  padding: 5px 10px;
  text-shadow: none;
  white-space: nowrap;
}

.menu li li a:hover {
  background: #f5f5f5 !important;
  background-image: none;
  border: none;
  color: #444444;
  filter: none;
}

.menu li li:hover {
  background: #f5f5f5 !important;
  filter: none;
}

.menu ul > li + li {
  border-top: 0;
}

.menu li li:hover > ul {
  left: 100%;
  top: 0;
}

.menu > li:first-child > a {
  border-left: none;
}

.menu > li:last-child > a {
  border-right-width-value: 3px;
  border-right-style-value: solid;
  border-right-color-value: #ffffff;
}